{% extends "base.html" %}

{% load wagtailcore_tags %}

{% load wagtailimages_tags %}


{% block body_class %}template-blogpage{% endblock %}

{% block content %}
<div style="max-width: 950px;">
    <h1>{{ page.title }}</h1>
    <h5 class="intro">{{ page.intro }}</h5>
    {% image page.image max-950x600 %}
    <p><small>{{ page.date }}</small></p>
    {{ page.body|richtext }}
    <p><a href="{{ page.get_parent.url }}">Zpět do menu</a></p>
</div>

{% endblock content %}